/* Home page oddities */

#HomeTop {
position: absolute;
top: 41px; right: 121px;
height: 119px; width: 508px;
}

#HomeSide {
position: absolute;
top: 0px; right: 0px;
width: 143px; height: 775px}

#HomeBot {
position: absolute;
bottom: 70px; right: 121px;
height: 132px; width: 508px;
}

#HomeLeft {
position: absolute;
top: 0px; left: 0px;
width: 121px; height: 775px
}

#Dipper {
position: absolute; display: block; 
width: 365px; height: 257px; 
top: 78px; left: 50px; 
text-indent: -5000px;
}

#Dipper a {
background: url(../images/Dipper.jpg) bottom left no-repeat;
width: 365px; height: 257px;
display: block;
}

#Dipper a:hover {
background-position: top left; 
}

/* Home unique navigation overule */
#HomeNav {
background: none;
}

#HomeNav #MainNav {
position: absolute;
left: 180px; top: 546px;
padding: 0px;
}

#HomeNav #MainNav li {
list-style: none;
display: inline;
}

#HomeNav #MainNav li a {
background-repeat: no-repeat;
background-position: left bottom;
text-indent: -5000px;
display: block;
height: 30px;
float: left;
}

#Nav1 a{
display: none;
}
#Nav2 a{background-image: url(../images/HoAbout.gif);
width: 70px;}
#Nav3 a{background-image: url(../images/HoTheatre.gif);
width: 84px;}
#Nav4 a{background-image: url(../images/HoGraphics.gif);
width: 90px;}
#Nav5 a{background-image: url(../images/HoContact.gif);
width: 82px;}
#Nav6 a{background-image: url(../images/HoLinks.gif);
width: 78px;}


#MainNav #Nav2 a:hover, 
#MainNav #Nav3 a:hover, #MainNav #Nav4 a:hover, 
#MainNav #Nav5 a:hover, #MainNav #Nav6 a:hover 
{background-position: left top;
}
